<div class="main-wrapper">
<div class="h1-block">
  <h1>ADD NEW TAG</h1>
</div> 
<%= form_with scope: :tag, url: tags_path, local: true do |form| %>

  <% if @tag.errors.any? %>
    <div id="error_explanation">
      <h2>
        <%= pluralize(@tag.errors.count, "error") %> prohibited
        this tag from being saved:
      </h2>
      <ul>
        <% @tag.errors.full_messages.each do |msg| %>
          <li><%= msg %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= form.label :name %><br>
    <%= form.text_field :name, :class=> "form-control" %>
  </div>

  <div>
    <%= form.submit 'Add new tag', :class => 'btn btn-lg btn-black' %>
  </div>

<% end %>



<%= link_to tags_path, class: "btn btn-back" do %>
  <span class="glyphicon glyphicon-arrow-left"></span> Back
<% end %>
<p></p>
</div>
